
/* Module styles */

#content div.module {
clear: left; 
float: left;
background: #DDDDDD;
padding: 5px;
overflow: hidden;
width: 98%;
}

#content table.module {
border: none;
width: 100%;
}

#content table.module thead tr th {
text-align: left;
padding: 8px 0px 5px 5px;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 16px;
font-weight: bold;
color: #202020;
background-color: #CCCCCC;
}

#content table.module thead tr th.subHeader {
font-size: 12px;
font-weight: bold;
color: #202020;
background-color: #CCCCCC;
}

#content table.module tbody tr td {
padding: 5px;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 10pt;
color: #202020;
vertical-align: top;
}

#content table.module tbody tr td.leader {
padding: 0px;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 10pt;
color: #202020;
}

#content table.module ol {
margin-left: 25px;
padding: 0px;
}

#content table.module li,
#content table.module p {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 10pt;
color: #202020;
}




/* inputs */

#content table.module tbody td.field textarea,
#content table.module tbody td.field select,
#content table.module tbody td.field input {
font-family: Verdana,Arial,Helvetica,sans-serif;
color: #202020;
font-size: 10pt;
border: solid 1px #ABADB3;
}

#content table.module tbody td.field input {
font-family: Verdana,Arial,Helvetica,sans-serif;
padding-left: 2px;
}

#content table.module select {
font-family: Verdana,Arial,Helvetica,sans-serif;
color: #202020;
font-size: 10pt;
}

#content table.module tbody tr.inp td.label {
border-top:1px solid #FFFFFF;
white-space: nowrap;
width: 90%; /* 100% fails in IE */
}

#content table.module tbody tr.res td.label,
#content table.module tbody tr.inpval td.label {
white-space: nowrap;
padding-right: 10px;
width: 90%; /* 100% fails in IE */
}

#content table.module tbody tr.inp td.leader {
border-top:1px solid #FFFFFF;
white-space: nowrap;
padding-left: 10px;
color: #202020;
}

#content table.module tbody tr.inp td.field {
border-top:1px solid #FFFFFF;
white-space: nowrap;
}

#content table.module tbody tr.inp td.calcBtn {
padding: 0px;
margin: 0px;
padding-bottom: 5px;
}

#content table.module tbody tr.inp td.field span.trailer {
color: #202020;
}


#content table.module tbody tr.inp td.field small,
#content table.module tbody tr.inp td.field p {
margin: 0px;
padding: 0px;
font-size: 9px;
color: #202020;
}


#content table.module tbody tr.inp td.help {
border-top:1px solid #FFFFFF;
vertical-align: top;
}

#content table.module tbody tr.inp td.right {
}

#content table.module tbody tr.inp table.group td {
padding: 3px 10px 3px 0px;
border-top: none;
}

#content table.module tbody tr.inp table.group td.leader {
padding-right: 5px;
}

#content table.module table.group table.selectRangeItem td {
padding: 2px;
}

#content table.module table.selectRangeItem td div {
white-space: nowrap;
}

#content table.module table.group td.sublabel {
padding: 3px 10px 3px 0px;
white-space: nowrap;
}

#content table.module table.group td.leader {
padding: 0px 3px;
}

#content span.req {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 10pt;
padding-left: 5px;
color: #004580;
}

#content td.label span.req {
padding-left: 0px;
}

#content td.fullsizegroup table {
width: 100%;
}

#content td.fullsizegroup table table.selectRangeItem td {
white-space: nowrap;
}



/* help */

#content table.module tbody tr.inp td.help {
text-align: right;
}

#content table.module tbody tr.inp td.help a {
background:transparent url(/images/help.gif) no-repeat right;
display:block;
height:20px;
margin:2px 0px 0px 10px;
width:20px;
cursor:pointer;
float: right;
}

#content table.module tbody tr.inp td.help a.hover {
background:transparent url(/images/helpselected.gif) no-repeat right;
}

#content table.module tbody tr.help {
display: none;
}

#content table.module tbody tr.help td {
margin: 0px;
padding: 0px;
}

#content table.module tbody tr.help div {
background-color: #FFFFE1;
margin: 0px 5px 5px 5px;
border: solid 1px #D9D8D8;
padding: 5px;
color: #202020;
}

#content table.module table.content {
border-collapse: collapse;
}

#content table.module table.content thead tr th {
padding: 3px;
font-size: 10pt;
color: #666666;
border: solid 1px #cccccc;
}

#content table.module table.content tbody tr td {
padding: 3px;
color: #666666;
border: solid 1px #cccccc;
}



/* errors */

#content table.module tbody tr.error td.error p {
color: #A80407;
margin: 0px;
padding: 0px;
}

#content table.module tbody td.field span.error textarea,
#content table.module tbody td.field span.error select,
#content table.module tbody td.field span.error input {
background-color: #F8D0D0;
border: solid 1px #202020;
}

#content table.module tbody tr.error td.error {
padding-top: 0px;
}



/* navigation and buttons */

#content table.module tbody tr.nav td {
text-align: right;
padding: 5px 5px;
border-top:1px solid #FFFFFF;
}

#content table.module tbody tr.nav td input {
width: 95px;
height: 30px;
text-align: center;
cursor: pointer;
border: none;
background-color: #9FC9FF;
color: #891252;
font-size: 10pt;
font-weight: bold;
padding: 3px 5px;
letter-spacing: 1px;
background:transparent url(/images/navbutton.gif) no-repeat scroll 0% 50%;
}

#content table.module tbody tr.nav td input.hover,
#content table.module tbody tr.nav td input:active,
#content table.module tbody tr.nav td input:hover {
background:transparent url(/images/navbuttonselected.gif) no-repeat scroll 0% 50%;
}

#content table.module tbody tr.inp td.calcBtn input {
text-align: left;
font-size: 10pt;
border: none;
background-color: #DDDDDD;
padding: 0px;
margin: 0px;
cursor: pointer;
color: #004580;  
text-decoration: underline;
}

#content table.module tbody tr.inp td.calcBtn input.hover,
#content table.module tbody tr.inp td.calcBtn input:active,
#content table.module tbody tr.inp td.calcBtn input:hover {
text-decoration: underline;
color: #891252;  
}



/* results */

#content table.module thead tr.res th {
border-bottom:1px solid #FFFFFF;
}

#content table.module thead.basedOn tr th {
border-bottom: none;
font-size: 10pt;
background-color: transparent;
}

#content table.module thead.basedOn tr th p {
margin: 15px 0px 0px 0px;
padding: 0px;
font-weight: bold;
}

#content table.module tbody tr.ResInpBack {
display: none;
}

#content table.module tbody tr.res td {
border-bottom:1px solid #FFFFFF;
}

#content table.module tbody tr.inpval td.longvalue,
#content table.module tbody tr.inpval td.value,
#content table.module tbody tr.res td.value {
text-align: right;
white-space: nowrap;
}


/* show/hide intro on result page */

#modResultIntro {
display: none;
}

#content p.modResultIntroBtn a {
cursor: pointer;
}

#content p.modResultIntroBtn {
text-align: right;
font-size: 9px;
margin: 0px;
padding: 0px;
display: block;
width: 550px;
}

/* moreInfo */

#content table.module tr.info table.info {
border: solid 1px #004580;
width: 100%;
}

#content table.module tr.info table.info th {
background-color: #004580;
color: #FFFFFF;
border-bottom: solid 1px #004580;
padding: 3px 10px;
font-size: 15px;
}

#content table.module tr.info table.info td {
background-color: #EEEEEE;
}


/* result tables */

#content tr.table p {
padding: 0px;
}


#content tr.table table.Res {
margin-top: 20px;
width: 100%;
color: #202020;
border-collapse: collapse;
background-color: transparent;
border-top: solid 2px #666666;
border-bottom: solid 2px #666666;
}

#content tr.table table.Res thead th {
font-size: 10pt;
font-weight: bold;
text-align: left;
padding: 3px 3px;
color: #202020;
border-bottom: solid 1px #666666;
background-color: transparent;
}

#content tr.table table.Res td {
font-weight: normal;
text-align: left;
border-bottom: solid 1px #666666;
font-size: 10pt;
padding: 3px;
color: #202020;
background-color: transparent;
}

#content tr.table table.Res td.RTH {
font-weight: bold;
text-align: left;
background-color: transparent;
}

#content tr.table table.Res td.RTHR {
font-weight: bold;
text-align: right;
background-color: transparent;
}

#content tr.table table.Res td.RTC {
text-align: left;
}

#content tr.table table.Res td.RTC p.note {
color: red;
font-style: italic;
margin: 0px;
}

#content tr.table table.Res td.RTCR {
text-align: right;
}

#content tr.table table.Res td.RTA {
font-style: italic;
text-align: left;
color: #202020;
background-color: #CCCCCC;
}

#content tr.table table.Res td.RTAR {
font-style: italic;
text-align: right;
color: #202020;
background-color: #CCCCCC;
}

/* result calculation */

#content tr.table table.Calculation {
width: 100%;
border-collapse: collapse;
border: 2px solid #ccc;
margin-top: 20px;
}

#content tr.table table.Calculation thead th {
font-size: 13px;
letter-spacing: 0.03em;
font-weight: bold;
text-align: left;
padding: 3px 3px;
color: #202020;
background-color: #ccc;
}

#content tr.table table.Calculation tr.sub td {
font-weight: bold;
border-top: 2px solid #ccc;
border-bottom: 2px solid #ccc;
} 

#content tr.table table.Calculation td.leftborder {
border-left: 1px solid #fff; 
}

#content tr.table table.Calculation td {
font-weight: normal;
text-align: right;
padding: 3px;
}

#content tr.table table.Calculation td.total {
border-top: 1px solid #000; 
}

#content tr.table table.Calculation td.head {
font-weight: bold;
text-align: left;
}

#content tr.table table.Calculation td.headR {
font-weight: bold;
text-align: right;
}

#content tr.table table.Calculation td.label {
text-align: left;
}

#content tr.table table.Calculation td.head p.note {
color: #C21212;
font-weight: normal;
margin: 0px;
}

#content tr.table table.Calculation .right {
text-align: right;
}

#content tr.table table.Calculation .accent {
font-weight: bold;
} 


/* disclaimer */

#content p.disclaimer {
color: #666666;
font-style: italic;
font-size: 10pt;
display: block;
padding: 5px;
}

/* debug */

.TplDebug {
font-size: 10px;
color : #666;
}

